[
  {
    "Code": "Type",
    "NameRus": "Тип",
    "Width":  150,
    "IsDefault": true
  },
  {
    "Code": "Name",
    "NameRus": "Наименование",
    "Width": 300,
    "IsDefault": true
  },
  {
    "Code": "ReturnType",
    "NameRus": "Возвращаемый тип",
    "Width": 200,
    "IsDefault": true
  },
  {
    "Code": "Description",
    "NameRus": "Описание",
    "Width": 500,
    "IsDefault": true
  },
  {
    "Code": "Parameter",
    "NameRus": "Параметр",
    "Width": 300
  },
  {
    "Code": "ParamType",
    "NameRus": "Тип параметра",
    "Width": 200
  },
  {
    "Code": "Required",
    "NameRus": "Обязательный",
    "Width": 200
  },
  {
    "Code": "DefaultValue",
    "NameRus": "Знач. по умолчанию",
    "Width": 200
  },
  {
    "Code": "ParamDescr",
    "NameRus": "Описание параметра",
    "Width": 500
  }
]